Usuario de acceso: 2
Contraseña: Caput Draconis

Se agrego un metodo POST /user por que xD

POST /user
Content-Type: application/json

Body:

{
    "user_name":"nombre",
    "user_lastname":"apellidos",
    "password":"contraseña"
}